{
  "expo": {
    "name": "HealthRader",
    "slug": "com-chiefsoft-raderapp",
    "scheme": "healthrader-app-scheme",
    "version": "1.1.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "splash": {
      "image": "./assets/splash.png",
      "resizeMode": "contain",
      "backgroundColor": "#ffffff"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.chiefsoft.raderapp"
    },
    "android": {
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      },
      "package": "com.chiefsoft.raderapp"
    },
    "web": {
      "favicon": "./assets/favicon.png",
      "bundler": "metro"
    },
    "extra": {
      "router": {
        "origin": false
      },
      "eas": {
        "projectId": "252a3215-2dcc-4d2d-a86d-b2e76b076993"
      }
    },
    "plugins": [
      "expo-router"
    ]
  }
}
